Last Comment Bug 712032 - Intermittent cluster of failures on a single build: test_XHR.html | wrong blob size, test_pluginstream_asfileonly.html | content doesn't match, test_xhr2.html | 'blob' responseType failed, test_pluginstream_asfileonly.html | content doesn't match
: Intermittent cluster of failures on a single build: test_XHR.html | wrong blo...
Status: RESOLVED FIXED
[qa-]
: intermittent-failure
Product: Core
Classification: Components
Component: DOM (show other bugs)
: 11 Branch
: x86 Linux
-- normal (vote)
: ---
Assigned To: Michal Novotny (:michal)
:
: Andrew Overholt [:overholt]
Mentors:
Depends on: 715198 723100
Blocks: 438871 648429
  Show dependency treegraph
 
Reported: 2011-12-19 09:30 PST by Matt Brubeck (:mbrubeck)
Modified: 2012-11-25 19:31 PST (History)
11 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
+
fixed


Attachments

Description User image Matt Brubeck (:mbrubeck) 2011-12-19 09:30:21 PST
This first occurred on a nightly Linux 32-bit PGO build.  The failures did not occur on the non-nightly build from the same changeset:

https://tbpl.mozilla.org/php/getParsedLog.php?id=8014179&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2011-12-18 04:05:10 PST for push a5e63e00db27

5292 INFO TEST-PASS | /tests/content/base/test/test_XHR.html | should not be a File
5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
5294 INFO TEST-PASS | /tests/content/base/test/test_XHR.html | responseXML should be null. - null should equal null

https://tbpl.mozilla.org/php/getParsedLog.php?id=8014023&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2011-12-18 04:05:09 PST for push a5e63e00db27

6326 INFO TEST-START | /tests/dom/plugins/test/test_pluginstream_asfileonly.html
NPP_Destroy
NPP_NewStream
NPP_StreamAsFile, file=/tmp/tmpZEdB70/Cache/2/EC/3372Dd01
NPP_DestroyStream
6327 INFO TEST-PASS | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | bad XMLHttpRequest status - 200 should equal 200
6328 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.

Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.

Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.

Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.

Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut laboreet dolore magna aliquyam erat.

Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
6329 INFO TEST-PASS | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | plugin reported error - pass should equal pass
6330 INFO TEST-END | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | finished in 196ms

https://tbpl.mozilla.org/php/getParsedLog.php?id=8014032&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2011-12-18 04:05:11 PST for push a5e63e00db27

9509 INFO TEST-START | /tests/dom/workers/test/test_xhr2.html
9510 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
9511 INFO TEST-END | /tests/dom/workers/test/test_xhr2.html | finished in 311ms

https://tbpl.mozilla.org/php/getParsedLog.php?id=8014306&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-12-18 04:05:07 PST for push a5e63e00db27

721 INFO TEST-START | /tests/dom/plugins/test/test_pluginstream_asfileonly.html
NPP_Destroy
NPP_NewStream
NPP_StreamAsFile, file=/tmp/tmpi5BKwG/Cache/2/EC/3372Dd01
NPP_DestroyStream
722 INFO TEST-PASS | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | bad XMLHttpRequest status - 200 should equal 200
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.

Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.

Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.

Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.

Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut laboreet dolore magna aliquyam erat.

Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
724 INFO TEST-PASS | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | plugin reported error - pass should equal pass
725 INFO TEST-END | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | finished in 330ms
Comment 1 User image Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-12-19 09:31:46 PST
Is it reproducible on this build?
Comment 2 User image Matt Brubeck (:mbrubeck) 2011-12-19 09:35:48 PST
(In reply to Kyle Huey [:khuey] (khuey@mozilla.com) from comment #1)
> Is it reproducible on this build?

Good question; I'll try retriggering to find out.

The following set occurred on a push that for some reason got four sets of M1/M2/M3 tests on a single Linux debug build.  Each of the suites failed once out of its four runs.  The mochitest-other suite ran only once and did not have the failure from comment 0:
https://tbpl.mozilla.org/?tree=Mozilla-Inbound&rev=326455c9793d

https://tbpl.mozilla.org/php/getParsedLog.php?id=8025578&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-18 21:02:51 PST for push 326455c9793d
5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11

https://tbpl.mozilla.org/php/getParsedLog.php?id=8025429&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2011-12-18 21:02:50 PST for push 326455c9793d
6318 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.

https://tbpl.mozilla.org/php/getParsedLog.php?id=8025521&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2011-12-18 21:02:50 PST for push 326455c9793d
9516 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 3 User image Matt Brubeck (:mbrubeck) 2011-12-19 09:38:24 PST
On this Linux debug build, every test suite ran twice, and M1/2/3/other each failed the second time:

https://tbpl.mozilla.org/php/getParsedLog.php?id=8021184&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-18 15:10:36 PST for push 7b4007e3cafa

https://tbpl.mozilla.org/php/getParsedLog.php?id=8020994&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2011-12-18 15:10:33 PST for push 7b4007e3cafa

https://tbpl.mozilla.org/php/getParsedLog.php?id=8021089&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2011-12-18 15:10:02 PST for push 7b4007e3cafa

https://tbpl.mozilla.org/php/getParsedLog.php?id=8021758&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-12-18 15:10:03 PST for push 7b4007e3cafa
Comment 4 User image Treeherder Robot 2011-12-19 09:42:52 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8014703&tree=UX
Rev3 Fedora 12 ux opt test mochitest-other on 2011-12-18 04:44:25

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 5 User image Matt Brubeck (:mbrubeck) 2011-12-19 09:45:14 PST
And on this Linux PGO build, M1/2/3/other each ran once and failed:

https://tbpl.mozilla.org/php/getParsedLog.php?id=8033238&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-19 07:31:16 PST for push 2172873119db

https://tbpl.mozilla.org/php/getParsedLog.php?id=8032984&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-12-19 07:31:32 PST for push 2172873119db

https://tbpl.mozilla.org/php/getParsedLog.php?id=8033071&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2011-12-19 07:31:21 PST for push 2172873119db

http://ftp.mozilla.org/pub/mozilla.org/firefox/tinderbox-builds/mozilla-inbound-linux-pgo/1324305602/mozilla-inbound_fedora_test_pgo-mochitest-other-build141.txt.gz
builder: mozilla-inbound_fedora_test_pgo-mochitest-other
slave: talos-r3-fed-057
starttime: 1324308683.11
results: warnings (1)
buildid: 20111219064002
builduid: fd6f7d9ad52c42189104869f464fe1d0
revision: 2172873119db
Comment 6 User image Treeherder Robot 2011-12-19 09:47:45 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8014446&tree=UX
Rev3 Fedora 12 ux opt test mochitests-2/5 on 2011-12-18 04:44:36

6326 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 7 User image Matt Brubeck (:mbrubeck) 2011-12-19 09:49:40 PST
comment 4 and comment 6 were from this Linux opt (not PGO) build where M1/2/3/other each ran once and failed: https://tbpl.mozilla.org/?tree=UX&rev=02fe687f8f52
Comment 8 User image Treeherder Robot 2011-12-19 10:18:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8035558&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-19 09:44:12

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 9 User image Treeherder Robot 2011-12-19 10:19:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8035396&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-12-19 09:44:24

6328 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 10 User image Matt Brubeck (:mbrubeck) 2011-12-19 10:25:43 PST
In the cases where I retriggered, the retriggered tests were green.

The bug also doesn't seem associated with any particular slave(s).
Comment 11 User image Matt Brubeck (:mbrubeck) 2011-12-19 10:55:39 PST
Update: On this push, the retriggers failed too:
https://tbpl.mozilla.org/?tree=Mozilla-Inbound&rev=2172873119db

Anyone want to download that build and do any manual testing?  I've archived it at
http://people.mozilla.com/~mbrubeck/firefox-11.0a1.en-US.linux-i686.712032.tar.bz2
Comment 12 User image Treeherder Robot 2011-12-19 11:55:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8037340&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-19 11:06:14

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 13 User image Treeherder Robot 2011-12-19 11:56:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8037173&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-12-19 10:57:34

6325 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 14 User image Treeherder Robot 2011-12-19 11:56:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8037371&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2011-12-19 11:16:20

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 15 User image Treeherder Robot 2011-12-19 12:42:43 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8038761&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011-12-19 12:21:46

6318 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 16 User image Treeherder Robot 2011-12-19 12:43:17 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8038809&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-3/5 on 2011-12-19 12:16:24

9510 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 17 User image Treeherder Robot 2011-12-19 13:00:33 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8039093&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-19 12:22:07

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 18 User image Treeherder Robot 2011-12-19 13:02:19 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8038921&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-12-19 11:50:17

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 19 User image Treeherder Robot 2011-12-19 13:29:26 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8039614&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-3/5 on 2011-12-19 12:52:04

9520 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 20 User image Treeherder Robot 2011-12-19 13:29:43 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8039335&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011-12-19 12:49:06

6317 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 21 User image Treeherder Robot 2011-12-19 13:38:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8039827&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-19 13:11:10

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 22 User image Treeherder Robot 2011-12-19 13:38:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8039713&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-12-19 13:11:10

6319 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 23 User image Treeherder Robot 2011-12-19 13:39:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8039709&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2011-12-19 13:10:07

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 24 User image Treeherder Robot 2011-12-19 13:53:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8040272&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-12-19 13:09:17

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 25 User image Treeherder Robot 2011-12-19 14:56:20 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8041519&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-19 13:11:18

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 26 User image Treeherder Robot 2011-12-19 14:56:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8041519&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-19 13:11:18

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 27 User image Treeherder Robot 2011-12-19 16:20:37 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8043659&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2011-12-19 16:01:45

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 28 User image Treeherder Robot 2011-12-19 16:22:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8043762&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-12-19 16:04:48

6326 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 29 User image Phil Ringnalda (:philor) 2011-12-19 16:28:29 PST
> The following set occurred on a push that for some reason got four sets of
> M1/M2/M3 tests on a single Linux debug build.

The reason being that "is it bad builds?" was my first question, and that was the first build I found where there didn't seem to be any funkiness about multiple builds on a push or any possible confusion about whether the retriggers would run on the same exact bits. Not reproducible on a given build, but the same set of failures happens in multiple suites on a give push? Touching a flaky network is the usual reason for that failure mode.
Comment 30 User image Treeherder Robot 2011-12-19 16:37:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8043849&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-19 16:04:30

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 31 User image Treeherder Robot 2011-12-19 16:37:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8043874&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-12-19 15:51:59

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 32 User image Treeherder Robot 2011-12-19 16:38:04 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8043849&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-19 16:04:30

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 33 User image Treeherder Robot 2011-12-19 16:38:12 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8043874&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-12-19 15:51:59

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 34 User image Treeherder Robot 2011-12-19 19:41:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8048052&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-12-19 19:07:50

6321 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 35 User image Treeherder Robot 2011-12-19 19:41:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8048068&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2011-12-19 19:07:51

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 36 User image Treeherder Robot 2011-12-19 19:59:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8048290&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-19 19:06:51

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 37 User image Masatoshi Kimura [:emk] 2011-12-19 20:10:01 PST
Related with bug 648429?
Comment 38 User image Masatoshi Kimura [:emk] 2011-12-19 20:14:46 PST
It seems that cacheAsFile may not be honored if the response is already cached.
Comment 39 User image Masatoshi Kimura [:emk] 2011-12-19 20:33:35 PST
(In reply to Masatoshi Kimura [:emk] from comment #38)
> It seems that cacheAsFile may not be honored if the response is already
> cached.
Bug 661115?
Comment 40 User image Bjarne (:bjarne) 2011-12-20 04:41:35 PST
If this is a symptom of bug #661115 I would expect it to be permanent, not orange.

Note that #bug 648429 do not compress requests with STORE_ON_DISK_AS_FILE.

(In reply to Matt Brubeck (:mbrubeck) from comment #3)
> and M1/2/3/other each
> failed the second time:

Do the test clear the cache initially? If something is left in the cache from a previous run of the same test or some other test, the compression introduced in #bug 648429 may cause confusion. I.e. if the first request is marked STORE_ON_DISK_AS_FILE the cache-entry will *not* be compressed. If a subsequent request loads the same resource without STORE_ON_DISK_AS_FILE, it may find the cached (uncompressed) entry but expect it to be smaller.
Comment 41 User image Treeherder Robot 2011-12-20 10:09:08 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8064653&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-2/5 on 2011-12-20 09:30:53

6319 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 42 User image Treeherder Robot 2011-12-20 10:09:45 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8064777&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-3/5 on 2011-12-20 09:28:24

9520 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 43 User image Treeherder Robot 2011-12-20 10:13:10 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8064971&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-12-20 09:30:32

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 44 User image Treeherder Robot 2011-12-20 10:32:25 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8065415&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011-12-20 09:27:32

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 16, expected 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 16, expected 6
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 45 User image Treeherder Robot 2011-12-20 16:13:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8072653&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-20 15:39:31

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 46 User image Treeherder Robot 2011-12-20 16:14:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8072431&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-20 15:39:32

9813 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 47 User image Treeherder Robot 2011-12-20 16:14:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8072508&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-20 15:39:31

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 48 User image Treeherder Robot 2011-12-20 16:26:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8073121&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-20 15:39:31

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 49 User image Treeherder Robot 2011-12-20 18:38:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8075819&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-20 17:52:29

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 50 User image Treeherder Robot 2011-12-20 18:38:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8075733&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-20 17:55:46

9813 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 51 User image Treeherder Robot 2011-12-20 18:38:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8075681&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-20 17:53:14

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 52 User image Treeherder Robot 2011-12-20 18:39:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8076275&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-20 17:52:49

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 53 User image Treeherder Robot 2011-12-21 05:08:39 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085120&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-21 04:42:48

9809 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 54 User image Treeherder Robot 2011-12-21 05:08:47 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085247&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-21 04:42:48

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 55 User image Treeherder Robot 2011-12-21 05:08:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085143&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-21 04:42:48

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 56 User image Treeherder Robot 2011-12-21 05:16:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085481&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2011-12-21 04:59:28

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 57 User image Treeherder Robot 2011-12-21 05:45:35 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085720&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-21 05:03:59

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 58 User image Treeherder Robot 2011-12-21 05:45:53 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085514&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-21 05:01:52

9816 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 59 User image Treeherder Robot 2011-12-21 05:46:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085513&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-21 05:01:48

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 60 User image Treeherder Robot 2011-12-21 05:46:41 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085493&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-21 04:42:48

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 61 User image Treeherder Robot 2011-12-21 06:09:42 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085618&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-21 04:58:37

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 62 User image Treeherder Robot 2011-12-21 06:10:19 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085506&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-12-21 04:59:09

9815 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 63 User image Treeherder Robot 2011-12-21 06:13:14 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085909&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-12-21 04:59:29

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 64 User image Treeherder Robot 2011-12-21 07:02:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8087191&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-21 06:35:21

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 65 User image Treeherder Robot 2011-12-21 08:20:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8087462&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-21 06:35:21

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 66 User image Treeherder Robot 2011-12-21 12:13:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8093386&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-21 11:48:54

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 67 User image Treeherder Robot 2011-12-21 12:13:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8093373&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-21 11:56:36

9809 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 68 User image Treeherder Robot 2011-12-21 12:13:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8093383&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-21 11:56:49

9510 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 69 User image Treeherder Robot 2011-12-21 12:43:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8093937&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-21 11:56:47

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 70 User image Treeherder Robot 2011-12-21 20:38:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8099948&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-21 19:16:19

9813 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 71 User image Treeherder Robot 2011-12-21 20:38:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8100061&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-21 19:19:44

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 72 User image Treeherder Robot 2011-12-21 20:38:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8099863&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-21 18:56:36

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 73 User image Treeherder Robot 2011-12-21 23:06:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8103727&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2011-12-21 22:24:49

9807 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 74 User image Treeherder Robot 2011-12-21 23:19:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8104302&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-21 22:30:38

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
73991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.084263 < 5.05 ? 5.084263
Comment 75 User image Treeherder Robot 2011-12-21 23:20:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8104223&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2011-12-21 22:27:43

9518 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 76 User image Treeherder Robot 2011-12-21 23:26:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8104442&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-12-21 22:26:11

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 77 User image Treeherder Robot 2011-12-22 02:54:00 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8105527&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-22 01:22:00

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 78 User image Treeherder Robot 2011-12-22 02:54:34 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8105294&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-22 00:52:05

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 79 User image Treeherder Robot 2011-12-22 04:22:13 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8105986&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-22 03:21:58

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 80 User image Treeherder Robot 2011-12-22 04:22:29 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8105909&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2011-12-22 03:21:58

9809 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 81 User image Treeherder Robot 2011-12-22 04:22:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8105952&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2011-12-22 03:21:57

9521 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 82 User image Treeherder Robot 2011-12-22 04:24:03 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8106278&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-12-22 03:21:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 83 User image Treeherder Robot 2011-12-22 08:34:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8106692&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-22 04:56:37

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 84 User image Treeherder Robot 2011-12-22 08:35:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8106627&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-12-22 04:56:40

9819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 85 User image Treeherder Robot 2011-12-22 08:35:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8106634&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2011-12-22 04:56:41

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 86 User image Treeherder Robot 2011-12-22 08:36:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8106809&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-12-22 04:56:51

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 87 User image Treeherder Robot 2011-12-22 12:49:44 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=8110387&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2011-12-22 11:42:06

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 88 User image Treeherder Robot 2011-12-22 12:50:21 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=8110351&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2011-12-22 11:42:03

9813 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 89 User image Treeherder Robot 2011-12-22 12:50:52 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=8110332&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-3/5 on 2011-12-22 11:42:13

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 90 User image Treeherder Robot 2011-12-22 12:51:12 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=8110413&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011-12-22 11:42:07

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 91 User image Treeherder Robot 2011-12-22 21:56:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8113376&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-22 18:53:45

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 92 User image Treeherder Robot 2011-12-22 21:56:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8112915&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-22 18:53:46

9809 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 93 User image Treeherder Robot 2011-12-22 21:56:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8112927&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-22 19:20:52

9815 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 94 User image Treeherder Robot 2011-12-22 21:57:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8113363&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-22 18:40:59

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 95 User image Treeherder Robot 2011-12-22 21:57:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8112906&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-22 18:40:59

9816 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 96 User image Treeherder Robot 2011-12-22 22:03:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8113385&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-22 19:20:52

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 97 User image Treeherder Robot 2011-12-22 22:41:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8116531&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-22 19:20:52

9510 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 98 User image Treeherder Robot 2011-12-22 22:41:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8116651&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-22 19:20:52

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 99 User image Treeherder Robot 2011-12-22 22:44:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8116648&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-22 18:53:45

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 100 User image Treeherder Robot 2011-12-22 22:47:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8116517&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-22 18:40:59

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 101 User image Treeherder Robot 2011-12-22 22:47:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8116643&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-22 18:40:59

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 102 User image Treeherder Robot 2011-12-23 17:33:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8132151&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-23 17:19:31

9815 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 103 User image Treeherder Robot 2011-12-23 17:34:23 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8132108&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-23 17:18:24

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 104 User image Treeherder Robot 2011-12-23 17:42:47 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8132279&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-23 17:18:06

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 105 User image Treeherder Robot 2011-12-23 18:17:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8132535&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-23 17:18:19

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 106 User image Treeherder Robot 2011-12-24 07:48:59 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8143244&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-12-24 06:51:58

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 107 User image Treeherder Robot 2011-12-24 07:49:41 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8143144&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-12-24 06:51:59

9811 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 108 User image Treeherder Robot 2011-12-24 07:50:03 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8143157&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2011-12-24 06:54:47

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 109 User image Treeherder Robot 2011-12-24 07:52:26 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8144069&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-12-24 06:55:26

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_sanitizeDialog.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_sanitizeDialog.js | Found a unknown window after previous test timed out
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 110 User image Treeherder Robot 2011-12-24 11:21:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8141640&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2011-12-24 05:14:00

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 111 User image Treeherder Robot 2011-12-24 11:21:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8141489&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2011-12-24 05:13:59

9813 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 112 User image Treeherder Robot 2011-12-24 11:22:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8141486&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2011-12-24 05:14:00

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 113 User image Treeherder Robot 2011-12-24 11:22:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8141863&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2011-12-24 05:14:00

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 114 User image Treeherder Robot 2011-12-24 16:56:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8144295&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2011-12-24 07:54:58

9817 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 115 User image Treeherder Robot 2011-12-24 16:58:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8144338&tree=Try
Rev3 Fedora 12 try opt test mochitests-3/5 on 2011-12-24 07:54:59

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 116 User image Treeherder Robot 2011-12-24 16:59:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8144637&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2011-12-24 07:54:58

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 117 User image Treeherder Robot 2011-12-24 17:02:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8144639&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-12-24 07:54:59

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
73618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 118 User image Treeherder Robot 2011-12-25 05:22:43 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8151367&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2011-12-25 04:04:00

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 119 User image Treeherder Robot 2011-12-25 05:23:02 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8151260&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2011-12-25 04:03:59

9809 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 120 User image Treeherder Robot 2011-12-25 05:23:19 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8151269&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2011-12-25 04:04:00

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 121 User image Treeherder Robot 2011-12-25 05:23:45 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8151487&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-12-25 04:03:59

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 122 User image Treeherder Robot 2011-12-25 09:33:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8151367&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2011-12-25 04:04:00

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 123 User image Treeherder Robot 2011-12-25 09:34:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8151260&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2011-12-25 04:03:59

9809 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 124 User image Treeherder Robot 2011-12-25 09:37:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8151269&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2011-12-25 04:04:00

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 125 User image Treeherder Robot 2011-12-25 09:38:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8151487&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-12-25 04:03:59

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 126 User image Treeherder Robot 2011-12-26 04:33:04 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8159885&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2011-12-26 04:02:47

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 127 User image Treeherder Robot 2011-12-26 04:33:45 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8159789&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2011-12-26 04:02:44

9816 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 128 User image Treeherder Robot 2011-12-26 04:34:12 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8159793&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2011-12-26 04:02:47

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 129 User image Treeherder Robot 2011-12-26 04:34:57 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8159937&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-12-26 04:02:43

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 130 User image Treeherder Robot 2011-12-27 04:20:52 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8170992&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2011-12-27 04:03:54

9809 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 131 User image Treeherder Robot 2011-12-27 04:22:16 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8171010&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2011-12-27 04:04:25

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 132 User image Treeherder Robot 2011-12-27 05:15:32 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8171163&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2011-12-27 04:03:54

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 133 User image Treeherder Robot 2011-12-27 05:17:31 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8171369&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-12-27 04:03:53

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 134 User image Treeherder Robot 2011-12-27 08:12:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8172293&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2011-12-27 05:13:00

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 135 User image Treeherder Robot 2011-12-27 08:12:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8172151&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2011-12-27 05:12:59

9817 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 136 User image Treeherder Robot 2011-12-27 08:13:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8172149&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2011-12-27 05:13:00

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 137 User image Treeherder Robot 2011-12-27 08:13:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8172536&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2011-12-27 05:13:00

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 138 User image Treeherder Robot 2011-12-28 04:56:46 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8192872&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2011-12-28 04:07:59

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 139 User image Treeherder Robot 2011-12-28 04:57:04 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8192736&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2011-12-28 04:07:59

9808 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 140 User image Treeherder Robot 2011-12-28 04:57:38 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8192750&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2011-12-28 04:07:59

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 141 User image Treeherder Robot 2011-12-28 04:58:02 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8193106&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-12-28 04:07:58

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 142 User image Treeherder Robot 2011-12-29 16:20:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8220470&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-12-29 14:50:04

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 143 User image Treeherder Robot 2011-12-29 16:20:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8220245&tree=Try
Rev3 Fedora 12 try debug test mochitests-2/5 on 2011-12-29 14:52:37

9810 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 144 User image Treeherder Robot 2011-12-29 16:20:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8220439&tree=Try
Rev3 Fedora 12 try debug test mochitests-3/5 on 2011-12-29 14:53:20

9509 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 145 User image Treeherder Robot 2011-12-30 04:58:28 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8231546&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2011-12-30 04:05:03

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 146 User image Treeherder Robot 2011-12-30 10:41:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235025&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-30 10:04:29

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 147 User image Treeherder Robot 2011-12-30 10:41:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8234727&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 10:04:29

9680 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 148 User image Treeherder Robot 2011-12-30 10:41:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8234673&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 10:04:29

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 149 User image Treeherder Robot 2011-12-30 10:41:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8234831&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 10:04:29

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 150 User image Phil Ringnalda (:philor) 2011-12-30 10:42:41 PST
That set was talos-r3-fed-073, talos-r3-fed-073, talos-r3-fed-069 and talos-r3-fed-065.
Comment 151 User image Treeherder Robot 2011-12-30 10:43:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8234958&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011-12-30 10:15:21

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 152 User image Treeherder Robot 2011-12-30 10:43:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235093&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-3/5 on 2011-12-30 10:15:21

9681 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 153 User image Phil Ringnalda (:philor) 2011-12-30 10:44:26 PST
And those two were talos-r3-fed-004 and talos-r3-fed-050
Comment 154 User image Treeherder Robot 2011-12-30 11:06:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235198&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-30 10:15:22

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 155 User image Phil Ringnalda (:philor) 2011-12-30 11:06:59 PST
 talos-r3-fed-061
Comment 156 User image Treeherder Robot 2011-12-30 11:10:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235618&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 10:50:59

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 157 User image Treeherder Robot 2011-12-30 11:10:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235624&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 10:51:51

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 158 User image Phil Ringnalda (:philor) 2011-12-30 11:11:50 PST
And those last two are the first time I've hit it while retriggering on a job that had failed the first time, on talos-r3-fed-046 and talos-r3-fed-054, neither of which were involved in the first round of failure there.
Comment 159 User image Treeherder Robot 2011-12-30 11:29:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235835&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 10:50:49

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 160 User image Treeherder Robot 2011-12-30 11:32:11 PST
neil%parkwaycc.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235852&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-12-30 10:15:21

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 161 User image Treeherder Robot 2011-12-30 11:32:41 PST
neil%parkwaycc.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236083&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011-12-30 11:07:45

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 162 User image Treeherder Robot 2011-12-30 11:32:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235958&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 11:05:42

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 163 User image Treeherder Robot 2011-12-30 11:32:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235989&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 11:05:52

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 164 User image Treeherder Robot 2011-12-30 11:33:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236065&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-30 10:51:28

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 165 User image Treeherder Robot 2011-12-30 12:02:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236635&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 11:27:54

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 166 User image Treeherder Robot 2011-12-30 12:02:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236493&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 11:28:52

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 167 User image Treeherder Robot 2011-12-30 12:03:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236514&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 11:28:47

9681 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 168 User image Treeherder Robot 2011-12-30 12:03:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236909&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-30 11:28:43

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 169 User image Treeherder Robot 2011-12-30 12:04:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236753&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 11:33:30

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 170 User image Treeherder Robot 2011-12-30 12:09:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236432&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-30 11:07:32

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 171 User image Treeherder Robot 2011-12-30 12:10:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236288&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-3/5 on 2011-12-30 11:07:41

9695 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 172 User image Treeherder Robot 2011-12-30 12:11:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236964&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-30 11:33:38

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 173 User image Treeherder Robot 2011-12-30 12:18:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8237157&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-30 11:40:55

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 174 User image Treeherder Robot 2011-12-30 12:19:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8237188&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 12:01:30

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 175 User image Treeherder Robot 2011-12-30 12:19:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8237206&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 12:01:32

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 176 User image Treeherder Robot 2011-12-30 12:41:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8237638&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 12:00:34

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
73891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
Comment 177 User image Treeherder Robot 2011-12-30 12:42:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8237647&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-30 12:01:29

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 178 User image Treeherder Robot 2011-12-30 13:31:54 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8238074&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 12:33:26

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 179 User image Treeherder Robot 2011-12-30 13:32:02 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8239058&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 13:08:48

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 180 User image Treeherder Robot 2011-12-30 13:33:27 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8238106&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 12:33:26

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 181 User image Treeherder Robot 2011-12-30 13:33:41 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8239132&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 13:08:33

9681 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 182 User image Treeherder Robot 2011-12-30 13:39:49 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8238633&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-30 12:33:26

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 183 User image Treeherder Robot 2011-12-30 14:14:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8239264&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 13:08:30

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 184 User image Treeherder Robot 2011-12-30 14:24:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8240328&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 14:05:30

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 185 User image Treeherder Robot 2011-12-30 14:25:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8240354&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 14:05:29

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 186 User image Treeherder Robot 2011-12-30 14:29:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8238301&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 12:33:26

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 187 User image Treeherder Robot 2011-12-30 14:41:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8240503&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 14:05:29

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 188 User image Treeherder Robot 2011-12-30 14:47:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8237729&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 12:22:38

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 189 User image Treeherder Robot 2011-12-30 14:47:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8238046&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-30 12:32:50

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 190 User image Treeherder Robot 2011-12-30 14:49:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8237788&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 12:22:50

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 191 User image Treeherder Robot 2011-12-30 14:49:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8238102&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-30 12:32:51

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 192 User image Treeherder Robot 2011-12-30 14:49:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8238293&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-30 12:22:50

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 193 User image Treeherder Robot 2011-12-30 15:26:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8238295&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 12:22:38

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
73891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 194 User image Phil Ringnalda (:philor) 2011-12-30 18:42:21 PST
I started getting suspicious about the way that all of that explosion of retriggerable failure on inbound was on builds done by linux-ix-slave17, while in between builds done by linux-any-other-slave weren't failing, so catlee clobbered it. Of course it hasn't done a single build since, having taken up a life of building Android, where nobody even notices if none of your builds work right.
Comment 195 User image Treeherder Robot 2011-12-31 06:43:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8253433&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-31 06:28:43

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 196 User image Treeherder Robot 2011-12-31 06:44:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8253483&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-31 06:28:43

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 197 User image Treeherder Robot 2011-12-31 06:54:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8253573&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-31 06:28:43

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 198 User image Phil Ringnalda (:philor) 2011-12-31 06:55:42 PST
And yes, now that you mention it, those failures *were* on the clobber build by linux-ix-slave17.
Comment 199 User image Treeherder Robot 2011-12-31 06:57:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8253680&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-12-31 06:38:37

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 200 User image Treeherder Robot 2011-12-31 06:57:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8253656&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2011-12-31 06:38:25

9681 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 201 User image Treeherder Robot 2011-12-31 07:03:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8253789&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-12-31 06:38:23

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 202 User image Phil Ringnalda (:philor) 2011-12-31 07:03:45 PST
That set, however, were on a build by linux-ix-slave33, and yesterday's debug were linux-ix-slave35.
Comment 203 User image Treeherder Robot 2011-12-31 07:04:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8253842&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-31 06:28:43

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://browser/content/tabbrowser.xml :: updateCurrentBrowser :: line 907"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://global/content/bindings/browser.xml :: onPageHide :: line 603"  data: no] at :0
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 204 User image Treeherder Robot 2011-12-31 07:13:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8254038&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-31 06:38:23

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 205 User image Treeherder Robot 2012-01-02 07:48:10 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8275846&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2012-01-02 07:31:32

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 206 User image Treeherder Robot 2012-01-02 07:48:39 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8275844&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-3/5 on 2012-01-02 07:31:33

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 207 User image Treeherder Robot 2012-01-02 07:55:51 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8275988&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2012-01-02 07:31:32

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 208 User image Treeherder Robot 2012-01-02 08:04:55 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8276094&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-01-02 07:31:32

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 209 User image Treeherder Robot 2012-01-02 21:16:53 PST
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=8283042&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-01-02 20:45:40

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 210 User image Treeherder Robot 2012-01-02 21:17:08 PST
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=8283012&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-01-02 20:45:39

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 211 User image Treeherder Robot 2012-01-02 21:17:30 PST
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=8283008&tree=Try
Rev3 Fedora 12 try opt test mochitests-3/5 on 2012-01-02 20:45:39

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 212 User image Treeherder Robot 2012-01-03 00:20:08 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8278660&tree=Try
Rev3 Fedora 12 try opt test mochitests-3/5 on 2012-01-02 13:50:38

9681 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 213 User image Treeherder Robot 2012-01-03 07:36:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8289742&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2012-01-03 06:52:37

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
74267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.080907 < 5.05 ? 5.080907
Comment 214 User image Treeherder Robot 2012-01-03 07:37:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8289607&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-01-03 06:55:02

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 215 User image Treeherder Robot 2012-01-03 07:38:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8290108&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-01-03 06:58:08

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 217 User image Treeherder Robot 2012-01-03 10:44:39 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8291347&tree=Try
Rev3 Fedora 12 try opt test mochitests-3/5 on 2012-01-03 08:06:19

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 218 User image Treeherder Robot 2012-01-03 12:03:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8294116&tree=Build-System
Rev3 Fedora 12 build-system debug test mochitests-1/5 on 2012-01-03 10:13:44

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 219 User image Treeherder Robot 2012-01-03 13:27:05 PST
mcmanus
https://tbpl.mozilla.org/php/getParsedLog.php?id=8294569&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-01-03 10:45:31

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 220 User image Treeherder Robot 2012-01-03 17:25:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8303138&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-03 16:49:47

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 221 User image Treeherder Robot 2012-01-03 17:26:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8303274&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-03 16:49:36

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 222 User image Treeherder Robot 2012-01-03 17:26:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8303113&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-03 16:49:37

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 223 User image Treeherder Robot 2012-01-03 17:41:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8303585&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-03 16:49:37

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 224 User image Treeherder Robot 2012-01-03 20:39:40 PST
tbsaunde
https://tbpl.mozilla.org/php/getParsedLog.php?id=8305797&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-3/5 on 2012-01-03 18:36:27

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 225 User image Treeherder Robot 2012-01-03 20:46:58 PST
tbsaunde
https://tbpl.mozilla.org/php/getParsedLog.php?id=8306271&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitest-other on 2012-01-03 18:36:27

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 226 User image Treeherder Robot 2012-01-03 21:02:19 PST
tbsaunde
https://tbpl.mozilla.org/php/getParsedLog.php?id=8305748&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-2/5 on 2012-01-03 18:36:26

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 227 User image Treeherder Robot 2012-01-03 23:23:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8311070&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-03 22:45:28

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 228 User image Treeherder Robot 2012-01-03 23:23:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8310759&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-2/5 on 2012-01-03 22:45:27

9808 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 229 User image Treeherder Robot 2012-01-03 23:24:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8310915&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-3/5 on 2012-01-03 22:45:28

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 230 User image Treeherder Robot 2012-01-04 00:08:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8311731&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-01-03 22:45:27

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 3
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 231 User image Treeherder Robot 2012-01-04 03:47:42 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8314014&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-04 02:39:39

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 232 User image Treeherder Robot 2012-01-04 03:48:41 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8314129&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-04 02:39:39

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 233 User image Treeherder Robot 2012-01-04 08:43:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8315441&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2012-01-04 04:56:28

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 234 User image Treeherder Robot 2012-01-04 08:44:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8315254&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-01-04 04:56:29

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 235 User image Treeherder Robot 2012-01-04 08:44:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8315289&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2012-01-04 04:56:30

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 236 User image Treeherder Robot 2012-01-04 08:45:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8315656&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-01-04 04:56:30

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://browser/content/tabbrowser.xml :: updateCurrentBrowser :: line 907"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://global/content/bindings/browser.xml :: onPageHide :: line 603"  data: no] at :0
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 237 User image Treeherder Robot 2012-01-04 09:43:43 PST
tbsaunde
https://tbpl.mozilla.org/php/getParsedLog.php?id=8305964&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-1/5 on 2012-01-03 18:36:27

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 238 User image Treeherder Robot 2012-01-04 13:49:30 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8325474&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-04 13:10:48

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 239 User image Treeherder Robot 2012-01-04 13:49:59 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8325363&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-3/5 on 2012-01-04 13:07:53

9690 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 240 User image Treeherder Robot 2012-01-04 14:10:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8325539&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2012-01-04 13:27:34

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 241 User image Treeherder Robot 2012-01-04 14:59:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8326131&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-01-04 13:13:43

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 242 User image Treeherder Robot 2012-01-04 15:47:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8328124&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2012-01-04 15:07:33

9694 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 243 User image Treeherder Robot 2012-01-04 15:47:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8328279&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-04 15:07:39

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 244 User image Treeherder Robot 2012-01-04 16:23:46 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8329190&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-01-04 15:07:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 5
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 245 User image Treeherder Robot 2012-01-04 17:52:34 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8327671&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-04 14:45:33

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 246 User image Treeherder Robot 2012-01-04 17:52:53 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8327316&tree=Try
Rev3 Fedora 12 try debug test mochitests-2/5 on 2012-01-04 14:45:31

9718 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 247 User image Treeherder Robot 2012-01-04 18:17:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8332350&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-01-04 17:52:38

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 248 User image Treeherder Robot 2012-01-04 18:18:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8332350&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-01-04 17:52:38

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 249 User image Treeherder Robot 2012-01-04 18:32:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8332577&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2012-01-04 17:52:37

9687 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 250 User image Treeherder Robot 2012-01-04 19:06:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8332701&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-04 17:52:38

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 251 User image Treeherder Robot 2012-01-04 19:07:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8333277&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-01-04 17:52:37

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 252 User image Treeherder Robot 2012-01-05 08:05:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8342398&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2012-01-05 04:04:27

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 253 User image Treeherder Robot 2012-01-05 08:05:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8342155&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-01-05 04:04:26

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 254 User image Treeherder Robot 2012-01-05 08:06:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8342158&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-05 04:04:28

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 255 User image Treeherder Robot 2012-01-05 08:06:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8342712&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-05 04:04:26

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 256 User image Treeherder Robot 2012-01-05 10:51:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8352240&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2012-01-05 10:25:17

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 257 User image Treeherder Robot 2012-01-05 10:53:13 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8351774&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-01-05 10:00:11

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 258 User image Treeherder Robot 2012-01-05 11:08:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8352422&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2012-01-05 10:25:17

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 259 User image Treeherder Robot 2012-01-05 11:08:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8352726&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-01-05 10:41:24

9811 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 260 User image Treeherder Robot 2012-01-05 11:34:32 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8353135&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-01-05 10:43:44

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 261 User image Treeherder Robot 2012-01-06 06:14:13 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8373185&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-06 05:06:57

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 262 User image Treeherder Robot 2012-01-06 06:16:34 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8372701&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2012-01-06 05:06:03

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 263 User image Treeherder Robot 2012-01-06 06:17:16 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8372946&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-3/5 on 2012-01-06 05:05:26

9685 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 264 User image Treeherder Robot 2012-01-06 06:18:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8373791&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-01-06 05:05:25

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 265 User image Treeherder Robot 2012-01-06 13:43:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8385668&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-01-06 13:13:35

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 266 User image Treeherder Robot 2012-01-06 13:44:56 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8385292&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-06 12:46:02

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 267 User image Treeherder Robot 2012-01-06 13:45:13 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8384896&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-01-06 12:45:40

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 268 User image Treeherder Robot 2012-01-06 13:45:36 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8385138&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2012-01-06 12:44:49

9688 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 269 User image Treeherder Robot 2012-01-06 13:47:59 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8385924&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2012-01-06 13:13:34

9693 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 270 User image Treeherder Robot 2012-01-06 13:49:11 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8386060&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-01-06 12:44:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 271 User image Treeherder Robot 2012-01-06 13:54:31 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8386086&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-06 13:13:36

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 272 User image Treeherder Robot 2012-01-06 14:28:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8387035&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-01-06 13:13:34

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 273 User image Treeherder Robot 2012-01-06 14:28:56 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8387035&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-01-06 13:13:34

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 274 User image Treeherder Robot 2012-01-07 13:49:55 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8403372&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-07 12:51:40

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 275 User image Treeherder Robot 2012-01-07 14:24:23 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8403270&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2012-01-07 12:51:41

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 276 User image Treeherder Robot 2012-01-07 14:24:38 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8403195&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-01-07 12:51:40

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 277 User image Treeherder Robot 2012-01-07 14:27:01 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8403198&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-07 12:51:41

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 278 User image Treeherder Robot 2012-01-07 14:27:17 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8403198&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-07 12:51:41

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 279 User image Treeherder Robot 2012-01-08 04:24:21 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8407483&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-01-08 04:02:33

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 280 User image Treeherder Robot 2012-01-08 04:24:53 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8407443&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-08 04:02:34

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 281 User image Treeherder Robot 2012-01-08 04:40:41 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8407681&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-08 04:02:32

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://browser/content/tabbrowser.xml :: updateCurrentBrowser :: line 904"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://global/content/bindings/browser.xml :: onPageHide :: line 603"  data: no] at :0
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 282 User image Treeherder Robot 2012-01-08 04:42:10 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8407652&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2012-01-08 04:02:34

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 283 User image Treeherder Robot 2012-01-09 08:38:06 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8419215&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2012-01-09 08:14:26

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 284 User image Treeherder Robot 2012-01-09 08:48:40 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8419365&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2012-01-09 08:14:26

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 285 User image Treeherder Robot 2012-01-09 08:48:58 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8419258&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-3/5 on 2012-01-09 08:14:27

9684 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 286 User image Treeherder Robot 2012-01-09 09:12:20 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8419630&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-01-09 08:14:27

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 287 User image Treeherder Robot 2012-01-09 14:14:32 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8426234&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-09 13:23:55

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
73768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_decode_error.html | Test timed out.
Comment 288 User image Treeherder Robot 2012-01-09 14:14:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8426379&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-09 13:43:24

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 289 User image Treeherder Robot 2012-01-09 14:15:35 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8425648&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-09 13:14:28

9700 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 290 User image Treeherder Robot 2012-01-09 14:23:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8427048&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-09 13:43:24

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 291 User image Treeherder Robot 2012-01-09 17:11:58 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8431483&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-09 16:33:48

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 292 User image Treeherder Robot 2012-01-09 17:12:16 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8431343&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-09 16:35:41

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 293 User image Treeherder Robot 2012-01-09 17:12:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8431471&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-09 16:39:50

9700 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 294 User image Treeherder Robot 2012-01-09 17:28:15 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8431872&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-09 16:34:09

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 295 User image Treeherder Robot 2012-01-09 18:19:43 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8422755&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-01-09 11:14:47

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 296 User image Treeherder Robot 2012-01-09 18:20:02 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8422755&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-01-09 11:14:47

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 297 User image Treeherder Robot 2012-01-09 18:20:32 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8423355&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-01-09 11:40:03

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 298 User image Treeherder Robot 2012-01-09 18:20:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8422601&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-01-09 11:14:39

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 299 User image Treeherder Robot 2012-01-09 18:21:05 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8422897&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-01-09 11:29:54

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 300 User image Treeherder Robot 2012-01-09 18:21:25 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8422634&tree=Try
Rev3 Fedora 12 try opt test mochitests-3/5 on 2012-01-09 11:14:47

9684 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 301 User image Treeherder Robot 2012-01-09 18:21:49 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8423037&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-01-09 11:14:39

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 302 User image Treeherder Robot 2012-01-10 04:37:24 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8443408&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2012-01-10 04:07:31

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 303 User image Treeherder Robot 2012-01-10 04:38:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8443268&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-01-10 04:07:28

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 304 User image Treeherder Robot 2012-01-10 04:39:00 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8443265&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-10 04:07:38

9682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 305 User image Treeherder Robot 2012-01-10 05:07:46 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8443617&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-10 04:07:27

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 306 User image Treeherder Robot 2012-01-10 05:28:37 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8443924&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2012-01-10 04:57:39

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 307 User image Treeherder Robot 2012-01-10 05:28:53 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8443862&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-01-10 04:57:39

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 308 User image Treeherder Robot 2012-01-10 05:29:10 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8443872&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2012-01-10 04:57:40

9700 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 309 User image Treeherder Robot 2012-01-10 06:43:24 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8445069&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-10 06:02:27

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 310 User image Treeherder Robot 2012-01-10 06:44:48 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8444989&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2012-01-10 06:02:25

9700 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 311 User image Treeherder Robot 2012-01-10 06:47:09 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8444677&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-10 05:45:37

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 312 User image Treeherder Robot 2012-01-10 06:48:03 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8444557&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-10 05:45:37

9700 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 313 User image Benjamin Smedberg [:bsmedberg] 2012-01-10 07:03:53 PST
Josh, this is new and disturbing, it appears to indicate an error in the networking or cache system. Can you find the right person to investigate and fix this?

That the plugin "asfileonly" streams use the on-disk cache file and pin it, so that's why I expect something funky is going on with the cache.
Comment 314 User image Treeherder Robot 2012-01-10 07:08:50 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8445562&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-01-10 06:02:27

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 315 User image Treeherder Robot 2012-01-10 07:34:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8444063&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-01-10 04:57:40

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 316 User image Treeherder Robot 2012-01-10 12:10:58 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8453406&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-10 11:37:20

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 317 User image Treeherder Robot 2012-01-10 12:11:15 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8453405&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-10 11:36:52

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 318 User image Treeherder Robot 2012-01-10 12:15:11 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8453553&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-01-10 11:39:59

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 319 User image Treeherder Robot 2012-01-10 12:20:59 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8453604&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-10 11:36:37

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
57362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug389797.html | Should know about <frame> implementing nsIDOMMozBrowserFrameElement - didn't expect -1, but got it
57872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug389797.html | Should know about <iframe> implementing nsIDOMMozBrowserFrameElement - didn't expect -1, but got it
Comment 320 User image Treeherder Robot 2012-01-10 12:49:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8453850&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2012-01-10 11:39:43

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 321 User image Treeherder Robot 2012-01-10 12:49:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8453937&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-10 11:36:49

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 322 User image Treeherder Robot 2012-01-10 16:43:38 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8460206&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-10 15:21:05

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 323 User image Treeherder Robot 2012-01-10 17:09:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8451664&tree=Profiling
Rev3 Fedora 12 profiling debug test mochitests-2/5 on 2012-01-10 10:29:38

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 324 User image Treeherder Robot 2012-01-10 17:10:16 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8452047&tree=Profiling
Rev3 Fedora 12 profiling debug test mochitests-1/5 on 2012-01-10 10:30:02

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 325 User image Treeherder Robot 2012-01-11 01:54:52 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8474185&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-11 01:07:24

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 326 User image Treeherder Robot 2012-01-11 04:27:54 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8477087&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-01-11 04:06:47

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 327 User image Treeherder Robot 2012-01-11 04:28:14 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8477134&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-11 04:09:16

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 328 User image Treeherder Robot 2012-01-11 05:20:35 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8477257&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2012-01-11 04:07:19

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 329 User image Treeherder Robot 2012-01-11 05:21:23 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8477520&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-11 04:05:27

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 330 User image Treeherder Robot 2012-01-11 20:29:48 PST
tbsaunde
https://tbpl.mozilla.org/php/getParsedLog.php?id=8484358&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitest-other on 2012-01-11 10:16:36

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 331 User image Treeherder Robot 2012-01-12 04:10:41 PST
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=8503509&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-2/5 on 2012-01-12 02:46:47

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 332 User image Treeherder Robot 2012-01-12 04:11:36 PST
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=8503509&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-2/5 on 2012-01-12 02:46:47

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 333 User image Treeherder Robot 2012-01-12 04:12:33 PST
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=8503542&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-3/5 on 2012-01-12 02:46:48

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 334 User image Treeherder Robot 2012-01-12 15:10:30 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8517369&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-12 14:04:09

5302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 335 User image Treeherder Robot 2012-01-12 15:27:05 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8517004&tree=Try
Rev3 Fedora 12 try debug test mochitests-2/5 on 2012-01-12 14:03:05

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 336 User image Treeherder Robot 2012-01-12 15:27:31 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8517208&tree=Try
Rev3 Fedora 12 try debug test mochitests-3/5 on 2012-01-12 14:04:08

9726 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 337 User image Treeherder Robot 2012-01-12 17:04:49 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8503748&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-1/5 on 2012-01-12 02:46:48

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
74078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 338 User image Treeherder Robot 2012-01-13 03:37:55 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8527602&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-2/5 on 2012-01-13 03:17:18

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 339 User image Treeherder Robot 2012-01-13 04:00:37 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8527728&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-3/5 on 2012-01-13 03:17:17

9722 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 340 User image Treeherder Robot 2012-01-13 04:01:24 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8527826&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-01-13 03:17:17

5302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 341 User image Treeherder Robot 2012-01-13 15:25:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8535682&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-2/5 on 2012-01-13 15:10:08

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 342 User image Treeherder Robot 2012-01-13 15:26:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8535678&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-3/5 on 2012-01-13 15:10:13

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 343 User image Treeherder Robot 2012-01-13 15:37:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8535777&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-1/5 on 2012-01-13 15:10:13

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 344 User image Treeherder Robot 2012-01-13 15:49:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8535907&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitest-other on 2012-01-13 15:10:13

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 345 User image Treeherder Robot 2012-01-13 16:39:25 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8536709&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-01-13 16:12:47

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 346 User image Treeherder Robot 2012-01-13 16:40:41 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8536707&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-3/5 on 2012-01-13 16:11:03

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 347 User image Treeherder Robot 2012-01-13 16:43:08 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8536845&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-01-13 16:10:58

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 348 User image Treeherder Robot 2012-01-13 16:53:19 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8537203&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-01-13 16:13:23

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 349 User image Treeherder Robot 2012-01-14 19:29:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8557704&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2012-01-14 18:53:11

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 350 User image Treeherder Robot 2012-01-14 19:29:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8557599&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-01-14 18:53:10

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 351 User image Treeherder Robot 2012-01-14 19:30:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8557615&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-14 18:53:11

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 352 User image Treeherder Robot 2012-01-14 20:14:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8557806&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-14 18:53:10

32248 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | We added a listener and it should have been called by now.
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 353 User image Treeherder Robot 2012-01-15 00:11:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8537675&tree=Profiling
Rev3 Fedora 12 profiling debug test mochitests-2/5 on 2012-01-13 16:49:20

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 354 User image Treeherder Robot 2012-01-15 00:12:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8537876&tree=Profiling
Rev3 Fedora 12 profiling debug test mochitests-3/5 on 2012-01-13 16:49:32

9729 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 355 User image Treeherder Robot 2012-01-15 00:23:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8538696&tree=Profiling
Rev3 Fedora 12 profiling debug test mochitest-other on 2012-01-13 16:49:39

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 356 User image Treeherder Robot 2012-01-15 00:38:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8538039&tree=Profiling
Rev3 Fedora 12 profiling debug test mochitests-1/5 on 2012-01-13 16:50:14

5302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
77092 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000252 (seeking)
77094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000252 (seeked)
Comment 357 User image Treeherder Robot 2012-01-15 09:57:56 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8560379&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-01-14 23:15:07

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 358 User image Treeherder Robot 2012-01-15 14:37:43 PST
chris%pearce.org.nz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568262&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-15 13:15:58

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 359 User image Treeherder Robot 2012-01-15 14:38:12 PST
chris%pearce.org.nz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568114&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-2/5 on 2012-01-15 13:15:58

9810 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 360 User image Treeherder Robot 2012-01-15 14:39:07 PST
chris%pearce.org.nz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568181&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-3/5 on 2012-01-15 13:15:58

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 361 User image Treeherder Robot 2012-01-15 14:42:32 PST
chris%pearce.org.nz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568563&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-01-15 13:15:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 362 User image Treeherder Robot 2012-01-15 18:00:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8570282&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-01-15 17:39:03

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 363 User image Treeherder Robot 2012-01-15 18:04:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8570288&tree=Try
Rev3 Fedora 12 try opt test mochitests-3/5 on 2012-01-15 17:39:04

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 364 User image Treeherder Robot 2012-01-15 18:05:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8570344&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-01-15 17:39:05

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 365 User image Phil Ringnalda (:philor) 2012-01-15 18:17:03 PST
Hmm, cache, you say? Looking like compressed data, you say? Be interesting to see whether this still happens in the post bug 715198 world.
Comment 366 User image Treeherder Robot 2012-01-15 21:35:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8483972&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-1/5 on 2012-01-11 10:10:43

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 367 User image Treeherder Robot 2012-01-15 21:35:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8483755&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-2/5 on 2012-01-11 10:11:32

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 368 User image Treeherder Robot 2012-01-15 21:36:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8483732&tree=Accessibility
Rev3 Fedora 12 accessibility opt test mochitests-3/5 on 2012-01-11 10:08:52

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 369 User image Treeherder Robot 2012-01-15 23:19:53 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8569875&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-01-15 16:26:09

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 370 User image Treeherder Robot 2012-01-15 23:20:28 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8569804&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-01-15 16:26:08

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 371 User image Treeherder Robot 2012-01-15 23:20:54 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8569806&tree=Try
Rev3 Fedora 12 try opt test mochitests-3/5 on 2012-01-15 16:26:09

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 372 User image Treeherder Robot 2012-01-16 03:22:49 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8575987&tree=UX
Rev3 Fedora 12 ux opt test mochitests-3/5 on 2012-01-16 02:58:39

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 373 User image Treeherder Robot 2012-01-16 03:23:21 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576053&tree=UX
Rev3 Fedora 12 ux opt test mochitests-1/5 on 2012-01-16 03:01:32

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 374 User image Treeherder Robot 2012-01-16 03:29:01 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576134&tree=UX
Rev3 Fedora 12 ux opt test mochitests-2/5 on 2012-01-16 03:14:06

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 375 User image Treeherder Robot 2012-01-16 03:37:40 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576365&tree=UX
Rev3 Fedora 12 ux opt test mochitest-other on 2012-01-16 03:00:50

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 376 User image Treeherder Robot 2012-01-16 04:13:09 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576909&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-16 03:39:07

5302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 377 User image Treeherder Robot 2012-01-16 04:16:45 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576687&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2012-01-16 03:39:07

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 378 User image Treeherder Robot 2012-01-16 04:17:19 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576826&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-3/5 on 2012-01-16 03:39:06

9722 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 379 User image Treeherder Robot 2012-01-16 04:32:06 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8577079&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2012-01-16 04:03:58

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 380 User image Treeherder Robot 2012-01-16 04:32:44 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576986&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-01-16 04:03:57

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 381 User image Treeherder Robot 2012-01-16 04:33:20 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576988&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-16 04:03:58

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 382 User image Treeherder Robot 2012-01-16 04:37:25 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8577296&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-16 04:03:57

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 383 User image Treeherder Robot 2012-01-16 04:40:40 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8577309&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-01-16 03:39:06

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 5
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 384 User image Treeherder Robot 2012-01-16 10:29:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580526&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 07:32:24

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 385 User image Treeherder Robot 2012-01-16 10:29:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580211&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-16 07:26:50

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 386 User image Treeherder Robot 2012-01-16 10:29:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580366&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-16 07:30:43

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 387 User image Treeherder Robot 2012-01-16 10:30:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580780&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-16 07:32:33

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 388 User image Treeherder Robot 2012-01-16 10:30:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8581326&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 08:09:10

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 389 User image Treeherder Robot 2012-01-16 10:31:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8581173&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-16 08:09:11

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 390 User image Treeherder Robot 2012-01-16 10:31:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8581198&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-16 08:09:11

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 391 User image Treeherder Robot 2012-01-16 10:31:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8581566&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-16 08:09:10

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 392 User image Treeherder Robot 2012-01-16 11:23:45 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8582318&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-3/5 on 2012-01-16 08:45:16

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 393 User image Treeherder Robot 2012-01-16 11:58:36 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8582073&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2012-01-16 08:45:26

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 394 User image Treeherder Robot 2012-01-16 11:59:36 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8582073&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2012-01-16 08:45:26

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 395 User image Treeherder Robot 2012-01-16 12:00:10 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8582438&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-16 08:45:27

5302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 396 User image Treeherder Robot 2012-01-16 14:28:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8588739&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 13:22:42

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 397 User image Treeherder Robot 2012-01-16 14:29:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8588626&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-16 13:23:37

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 398 User image Treeherder Robot 2012-01-16 14:29:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8588612&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-16 13:23:26

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 399 User image Treeherder Robot 2012-01-16 15:07:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8590710&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-01-16 14:39:26

9817 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 400 User image Treeherder Robot 2012-01-16 16:00:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8591010&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2012-01-16 14:52:16

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 401 User image Treeherder Robot 2012-01-16 16:00:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8591492&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2012-01-16 15:01:39

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 402 User image Treeherder Robot 2012-01-16 16:01:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8591787&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-01-16 15:01:13

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 403 User image Treeherder Robot 2012-01-16 19:23:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8593854&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2012-01-16 16:32:08

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 404 User image Treeherder Robot 2012-01-16 19:24:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8593657&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-01-16 16:32:06

9815 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 405 User image Treeherder Robot 2012-01-16 19:25:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8593629&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2012-01-16 16:32:08

9510 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 406 User image Treeherder Robot 2012-01-16 19:25:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8594084&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-01-16 16:32:07

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 407 User image Treeherder Robot 2012-01-16 20:05:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597064&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-16 19:43:08

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 408 User image Treeherder Robot 2012-01-16 20:06:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597055&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-16 19:43:08

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 409 User image Treeherder Robot 2012-01-16 20:31:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597456&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-16 19:43:07

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 410 User image Treeherder Robot 2012-01-16 20:37:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597658&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-16 20:12:29

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 411 User image Treeherder Robot 2012-01-16 20:38:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597646&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-16 20:11:48

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 412 User image Treeherder Robot 2012-01-16 20:45:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597528&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 19:43:07

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
77293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 413 User image Treeherder Robot 2012-01-16 20:55:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597977&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-16 20:12:07

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 414 User image Treeherder Robot 2012-01-16 21:01:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597881&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 20:11:59

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 415 User image Treeherder Robot 2012-01-16 22:37:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8599665&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-16 22:12:08

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 416 User image Treeherder Robot 2012-01-16 22:38:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8599661&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-16 22:12:08

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 417 User image Treeherder Robot 2012-01-16 22:49:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8599790&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 22:12:08

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 418 User image Treeherder Robot 2012-01-16 22:59:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8599988&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-16 22:12:08

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 419 User image Treeherder Robot 2012-01-17 03:03:57 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8604132&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-17 02:22:00

5302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 420 User image Treeherder Robot 2012-01-17 03:28:01 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8604329&tree=Try
Rev3 Fedora 12 try debug test mochitests-2/5 on 2012-01-17 02:52:02

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 421 User image Treeherder Robot 2012-01-17 03:28:36 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8604484&tree=Try
Rev3 Fedora 12 try debug test mochitests-3/5 on 2012-01-17 02:52:02

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 422 User image Treeherder Robot 2012-01-17 03:29:16 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8604546&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-17 02:52:02

5302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 423 User image Treeherder Robot 2012-01-17 03:46:49 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8604583&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-01-17 02:22:00

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_477657.js | the window was maximized - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 14, expected 5
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 424 User image Treeherder Robot 2012-01-17 05:30:34 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606724&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-3/5 on 2012-01-17 04:53:27

9716 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 425 User image Treeherder Robot 2012-01-17 05:31:03 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606863&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-01-17 04:58:38

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 426 User image Treeherder Robot 2012-01-17 05:33:47 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606953&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-01-17 04:53:06

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 427 User image Treeherder Robot 2012-01-17 05:34:31 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607315&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-01-17 04:55:27

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 428 User image Treeherder Robot 2012-01-17 07:14:57 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8605528&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2012-01-17 03:54:12

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
73753 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_contentDuration7.html | Test timed out.
Comment 429 User image Treeherder Robot 2012-01-17 07:21:10 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8605844&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-01-17 03:57:47

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 430 User image Treeherder Robot 2012-01-17 07:33:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607568&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2012-01-17 05:17:41

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 431 User image Treeherder Robot 2012-01-17 07:34:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607324&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-01-17 05:16:27

9808 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 432 User image Treeherder Robot 2012-01-17 07:34:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607286&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2012-01-17 05:15:29

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 433 User image Treeherder Robot 2012-01-17 07:38:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607875&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-01-17 05:19:58

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 434 User image Treeherder Robot 2012-01-17 08:02:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8603369&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 01:30:14

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
73757 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_decode_error.html | Test timed out.
Comment 435 User image Treeherder Robot 2012-01-17 08:03:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8603297&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 01:30:35

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 436 User image Treeherder Robot 2012-01-17 08:04:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8602913&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-17 01:06:56

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 437 User image Treeherder Robot 2012-01-17 08:05:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8603148&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-01-17 01:30:38

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 438 User image Treeherder Robot 2012-01-17 08:06:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8602890&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 01:06:55

9719 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 439 User image Treeherder Robot 2012-01-17 08:07:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8603155&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 01:30:35

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 440 User image Treeherder Robot 2012-01-17 08:08:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8603122&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-17 01:06:55

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 441 User image Treeherder Robot 2012-01-17 09:26:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8603116&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 01:06:55

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
74062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_replay_metadata.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 442 User image Benjamin Smedberg [:bsmedberg] 2012-01-17 09:31:04 PST
If http://hg.mozilla.org/mozilla-central/pushloghtml?startdate=2011-12-16&enddate=2011-12-18 is the best regression range we can get, the most obvious regression candidate is bug 648429.
Comment 443 User image Treeherder Robot 2012-01-17 10:14:39 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606939&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-17 04:42:46

5302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 444 User image Treeherder Robot 2012-01-17 10:15:48 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606622&tree=Try
Rev3 Fedora 12 try debug test mochitests-2/5 on 2012-01-17 04:44:17

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 445 User image Treeherder Robot 2012-01-17 10:16:30 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606835&tree=Try
Rev3 Fedora 12 try debug test mochitests-3/5 on 2012-01-17 04:44:42

9717 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 446 User image Josh Aas 2012-01-17 11:19:37 PST
Current theory is that this is cache-related - Michal, can you take a look?
Comment 447 User image Treeherder Robot 2012-01-17 16:24:00 PST
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8619853&tree=Try
Rev3 Fedora 12 try debug test mochitests-2/5 on 2012-01-17 15:20:39

9712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 448 User image Geoff Brown [:gbrown] 2012-01-18 09:38:13 PST
Cache compression (bug 648429) was disabled on m-i and m-c yesterday: see bug 715198.
Comment 449 User image Treeherder Robot 2012-01-18 11:34:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8634308&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2012-01-18 05:13:20

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 450 User image Treeherder Robot 2012-01-18 11:34:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8634430&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-01-18 05:13:08

9808 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 451 User image Treeherder Robot 2012-01-18 11:35:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8634414&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2012-01-18 05:13:41

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 452 User image Treeherder Robot 2012-01-18 11:35:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8634345&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-01-18 05:13:20

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 453 User image Benjamin Smedberg [:bsmedberg] 2012-01-18 11:40:38 PST
Appears to be fixed on trunk, but still needs to be tracked for Aurora.
Comment 454 User image Treeherder Robot 2012-01-18 13:01:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8644148&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-2/5 on 2012-01-18 12:18:30

9811 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 455 User image Treeherder Robot 2012-01-18 13:38:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8644496&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-3/5 on 2012-01-18 12:22:14

9519 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 456 User image Treeherder Robot 2012-01-18 13:43:01 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8644482&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-18 12:17:18

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 457 User image Treeherder Robot 2012-01-18 13:48:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8645388&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-01-18 12:22:14

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 458 User image Treeherder Robot 2012-01-18 13:49:08 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8645388&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-01-18 12:22:14

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 459 User image Treeherder Robot 2012-01-19 15:50:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8679636&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2012-01-19 15:05:43

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 460 User image Treeherder Robot 2012-01-19 15:50:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8679361&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-01-19 15:02:43

9815 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 461 User image Treeherder Robot 2012-01-19 15:52:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8679309&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2012-01-19 15:00:11

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 462 User image Treeherder Robot 2012-01-19 15:52:19 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8679309&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2012-01-19 15:00:11

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 463 User image Treeherder Robot 2012-01-19 15:59:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8680202&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-01-19 15:17:39

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 464 User image Treeherder Robot 2012-01-19 18:24:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8684081&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2012-01-19 17:58:51

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 465 User image Treeherder Robot 2012-01-19 18:24:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8683887&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-01-19 17:58:00

9816 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 466 User image Treeherder Robot 2012-01-19 18:25:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8683865&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-3/5 on 2012-01-19 17:59:08

9511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 467 User image Treeherder Robot 2012-01-19 18:34:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8684324&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-01-19 17:58:04

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 468 User image Treeherder Robot 2012-01-20 10:15:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8700694&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-20 09:22:08

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 469 User image Treeherder Robot 2012-01-20 10:17:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8700344&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-2/5 on 2012-01-20 09:22:07

9810 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 470 User image Treeherder Robot 2012-01-20 10:17:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8700527&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-3/5 on 2012-01-20 09:22:08

9514 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr2.html | an unexpected uncaught JS exception reported through window.onerror - 'blob' responseType failed at http://mochi.test:8888/tests/dom/workers/test/xhr2_worker.js:44
Comment 471 User image Treeherder Robot 2012-01-20 11:51:59 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8701345&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-01-20 09:22:08

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_477657.js | the window was explicitly unmaximized - Didn't expect 1, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 4
723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 472 User image Treeherder Robot 2012-01-22 09:04:36 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8740208&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2012-01-22 05:41:09

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
Comment 473 User image Treeherder Robot 2012-01-22 09:06:06 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8740343&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-01-22 05:41:09

723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_asfileonly.html | content doesn't match - got x^ÿffffedÿffff95Mnÿffffdb@%c…ÿfffff7%1r%7ÿffffc0ÿfffff0ÿffff82vtSÿfffff4, expected Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
Comment 474 User image Alex Keybl [:akeybl] 2012-02-13 17:16:26 PST
This appears to have been fixed on mozilla-aurora when bug 715198 was uplifted (thanks bsmedberg).

Note You need to log in before you can comment on or make changes to this bug.